@import url(https://fonts.googleapis.com/css?family=Bitter:400,700,400italic);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,900,900italic,700italic,700,500italic,500,400italic,300italic,300,100italic,100);
@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400italic,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800italic,800,700italic,700,600italic,400italic,600,300);
@import url(https://fonts.googleapis.com/css?family=Exo+2:400,100,100italic,200,200italic,300,300italic,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic);

/* CSS RESET*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    overflow-y: scroll;
}

body {
    font-family: arial, sans-serif;
    background: #fff;
}

ul {
    margin: 5px 10px;
    /*list-style: disc;*/
}

ol {
    margin: 5px 10px;
    list-style: decimal;
}

ul li,
ol li {
    padding: 3px 0;
}

a {
    text-decoration: none;
    outline: none;
}

a,
a img,
input,
textarea,
select {
    border: none;
    outline: none;
}

fieldset {
    display: block;
    border: none;
    clear: both;
}

.text-center {
    text-align: center;
}

.fLeft {
    float: left;
}

.fRight {
    float: right;
}

.dib {
    display: inline-block;
}

.submit {
    cursor: pointer;
    padding: 0;
    margin: 0;
    width: auto;
    border: none;
    overflow: visible
}

.separator {
    width: 780px;
    height: 41px;
    margin: 5px auto;
    background: url(images/separator.png) no-repeat center;
    overflow: hidden;
    clear: both
}

.clear {
    height: 0;
    line-height: 0;
    font-size: 0;
    clear: both
}

.group:before,
.group:after {
    content: "";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    zoom: 1;
}

/*----*/
#fullContent {
    margin: 10px auto;
    background: #fff;
    padding: 30px;
    position: relative;
}

h1 span {
    border-bottom: 1px solid #F6F6F6;
    width: 430px;
    display: block;
}

#steps {
    padding: 30px 0 30px 0;
    overflow: hidden;
    background: #fff;
}

#steps h1 {
    font-size: 18px;
    color: #45474D;
    margin-left: 6px;
    padding-bottom: 10px;
    border-bottom: 1px solid #F6F6F6;
    font-weight: 200;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#steps .step {
    width: 200px;
    display: inline-block;
    float: left;
}

#steps #step03 {
    width: 27px !important;
}

#steps .step.current a {
    font: 400 14px/18px 'Roboto', sans-serif;
    color: #1c1818;
    letter-spacing: -0.03em;
    text-transform: uppercase;
}

#steps .step a {
    font: 400 14px/18px 'Roboto', sans-serif;
    color: #8a8a8a;
    letter-spacing: -0.03em;
    text-transform: uppercase;
}

#step01 a {
    padding: 0 0 0 20px;
    background: url(images/icon_cart.png) 0 0 no-repeat;
}

#steps .line {
    width: 410px;
    background: #eee;
    height: 4px;
    display: block;
    margin: 0;
    position: relative;
    top: 15px;
}

.line {
    height: 3px;
    margin: 15px 0 -14px 0;
    background: #EEEEEE;
    overflow: hidden;
    z-index: 1
}

#steps .step.current .elipse {
    background: #5AD67E;
}

#steps .elipse {
    width: 27px;
    cursor: pointer;
    height: 27px;
    margin: 0 auto;
    border-radius: 50%;
    background: #eeeeee;
    border: solid 2px #EEEEEE;
    display: inline-block;
    position: relative;
    z-index: 2;
    color: #fff;
    font-size: 14px;
    padding: 2px 7px 1px 7px;
    box-shadow: 0 0 1px 1px #fff inset;
}

input, input:hover, select, select:hover {
    border: 1px solid #ccc !important;
}

div.checkbox {
    margin-top: 5px;
}

div.checkbox input[type="checkbox"] {
    display: inline !important;
}

.checkbox-normal {
    display: inline;
}

#formContent .checkBoxes:not(.step1-agree) label {
    width: 120px !important;
}

#formContent .checkBoxes div.checkbox label {
    width: auto !important;
}

.inputs .input {
    margin-bottom: 10px;
}

.inputs .input > label {
    font-size: 12px;
    float: left;
    margin-right: 20px;
    width: 125px;
    margin-top: 5px;
    color: #3c4344;
}

.input.select.clearfix {
    width: 430px !important;
}

.inputs .input .checkbox {
    float: left;
    font-size: 13px;
    color: #333;
    margin-right: 10px;
    margin-top: 5px;
}

.inputs .input select {
    border: 1px solid #ccc;
    padding: 6px 5px;
    width: 303px !important;
}

.inputs .input label + input {
    transition: all 0.3s ease;
    border: 1px solid #ccc;
    padding: 6px 5px;
    width: 300px;
    color: #3c4344;
    border-radius: 5px;
    font-size: 12px;
}

.inputs .input input:focus, .inputs select:focus {
    border: 1px solid #58D07A !important;
    background: #f9fdff;
}

#steps .dot {
    width: 4px;
    height: 4px;
    margin: -2px 0 0 -2px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #292c2e;
    position: absolute;
    top: 50%;
    left: 50%;
    display: none;
    z-index: 2
}

a.greenSubmit {
    font-size: 14px;
}

.greenSubmit {
    background-clip: padding-box;
    background-color: #5cd980;
    background-image: -moz-linear-gradient(center top, #5cd980, #55ca76);
    border: 0 none;
    border-radius: 4px;
    box-shadow: 1px 1px 0 #ccc;
    color: #fff;
    margin: 20px 5px 3px 0;
    padding: 10px 15px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    cursor: pointer;
}

.checkBoxes {
    font-size: 13px;
}

.checkBoxes a {
    color: #3b7fa6;
}

.checkBoxes input[type="checkbox"] + label span {
    background: url("img/checkboxes.png") no-repeat 0 -27px;
    cursor: pointer;
    display: inline-block;
    height: 18px;
    margin: -2px 4px 0 0;
    vertical-align: middle;
    width: 18px;
}

.checkBoxes input[type="checkbox"]:checked + label span {
    background: url("images/checkboxes.png") no-repeat 0 0;
}

.checkBoxes #terms {
    display: none;
}

/* Step 3 */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.noMargin {
    margin-top: 0 !important;
}

#thankyoumessage {
    right: 0;
    left: 0;
    margin: 0 auto;
    top: 0;
    padding: 40px;
    bottom: 0;
    text-align: center;
    z-index: 99;
    background: #fff;
}

#thankyoumessage-h3 {
    text-decoration: none !important;
    margin-top: 45px !important;
}

#thankyoumessage.open {
    display: block;
}

.thankyou-p {
    text-align: justify;
}

#thankyoumessage #loginbtn {
    transition: all 0.3s ease;
    display: inline-block;
    text-transform: none;
    font-size: 14px;
    padding: 8px 35px;
    margin-top: 40px;
}

#thankyoumessage a#loginbtn:hover {
    background: #5AD57D;
    text-decoration: none !important;
}

#thankyoumessage #contactus {
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

#thankyoumessage span {
    display: block;
    margin-top: 30px;
    color: #666;
    font-size: 14px;
    line-height: 1.7;
}

#thankyoumessage p {
    color: #666;
    font-size: 14px;
    line-height: 1.7;
}

#thankyoumessage h2 {
    color: #333;
    font-weight: 400;
    font-size: 20px;
    text-transform: uppercase;
    margin: 20px 0 40px 0;
}

p.required-fields {
    font-style: italic
}
